idx_main

Brother PC-FAX Driver Help Contents

Help Topics

Paper Size

Orientation

Resolution

Ok

Cancel

Default

NOTE:

Some applications do not work properly when using 200x100 dpi resolution.

If you have problems with 200x100 resolution please change to 200x200 dpi

when faxing from this applications.

Copyright © 2010 Brother Industries, Ltd.


Paper Size

The Brother PC-FAX Driver lets you select 6 sizes of paper.

(Some models may not support all items shown here.)

Paper

A4 | 210 x 297 mm
Letter | 8.5 x 11 inches
Legal | 8.5 x 14 inches
A3 | 297 x 420 mm
JIS B4 | 257 x 364 mm
Ledger | 11 x 17 inches


Orientation

Print orientation may be Portrait or Landscape.

Portrait orientation means the page is taller than it is wide when you view the printed text upright. Landscape orientation means the page is wider than it is tall when you view the printed text upright.


Resolution

You can select a resolution of 200x200 or 200x100 dots per inch. You can set the resolution mode according to your printing requirement.


OK

When you click the OK button, all settings which you have set or changed in each dialog menu will become valid. You do not need to click the OK button in each dialog menu.


Cancel

When you click the Cancel button, all settings which you have set or changed in each dialog menu will be cancelled (made invalid).


Default

Selecting this button sets the driver to the default settings.

This button is only valid for the settings in the dialog menu you are selecting. For example, when you change any setting in the Basic dialog menu and click this button, all settings in the Basic dialog menu are set to the defaults.